GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
tsi_fake_frame Struct Reference

## Data Fields
unsigned char * | data
size_t | size
size_t | allocated_size
size_t | offset
int | needs_draining

## Field Documentation

size_t tsi_fake_frame::allocated_size

unsigned char* tsi_fake_frame::data

int tsi_fake_frame::needs_draining

size_t tsi_fake_frame::offset

size_t tsi_fake_frame::size

The documentation for this struct was generated from the following file:

- src/core/tsi/fake_transport_security.c